<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92dd47e04a670aa5cf210b54c7f6e270">
  <dict>
    <!--2019-11-07 14:37:40.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-11-07 14:37:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2019-11-01 14:50:35.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-11-07 14:37:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-11-07 14:37:40.000-->
    <int key="utBsfPort">80</int>
    <!--2019-11-07 14:37:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-11-07 14:37:40.000-->
    <string key="utParamsCfg">0:1</string>
  </dict>
</config>
